[Desktop Entry]
Name=KPoker
Exec=kpoker %i %m -caption "%c"
Icon=kpoker
X-DocPath=kpoker/index.html
GenericName=Poker Card Game
Terminal=false
Type=Application
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;CardGame;
